[50%]
Width=50
Height=50
ResUnit=1
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[1600x1200]
Width=1600
Height=1200
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[1280x768]
Width=1280
Height=768
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[1024x768]
Width=1024
Height=768
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[800x600]
Width=800
Height=600
Scaler=1
Format=2
Quality=88
KeepAspectRatio=1
FilenameMask=%F [%P]
AdjustPortrait=1
CopyExif=0
CopyXMP=0

[640x480]
Width=640
Height=480
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[320x200]
Width=320
Height=200
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[DVD (PAL)]
Width=720
Height=576
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[DVD (NTSC)]
Width=720
Height=480
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[HDTV (720)]
Width=1280
Height=720
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[HDTV (1080)]
Width=1920
Height=1080
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[iPod Photo]
Width=220
Height=176
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[iPod Video]
Width=320
Height=240
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[Sony PSP]
Width=480
Height=272
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]

[iPhone]
Width=480
Height=320
Scaler=1
Format=0
Quality=DEFAULT
KeepAspectRatio=1
FilenameMask=%F [%P]
